<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="$DOCUMENT_NAME" -->
<!--#config timefmt="%Y-%m" --><!--#set var="now" value="$DATE_LOCAL" -->
<title>Tech Squares Weekly Rooms</title>
<!--#include virtual="head-post-cal.html"-->
<div id="main">
<h1>Tech Squares Weekly Rooms</h1>
<p>
Tech Squares dances squares and rounds every week,
generally in the Student Center (84 Mass Ave, MIT building W20),
generally on the 2nd floor (in Sala or Lobdell).&nbsp;
<a href="directions/">Go here for directions</a>.
</p>
<p>
Room assignments can change at the last minute, so call
617-253-7000 to confirm.
</p>
<p class="small"><a href="schedules/weekly-10.html">Schedule through June 2011</a></p>
<p>
Schedule through June 2010:
</p>
<p>
Note: Rooms with (<span class="red">*</span>) subject to change.
</p>
<pre class="highlight-target">
                          Early walk-
Date            Rounds    throughs          Squares
                7-8pm     7:30-8:15pm       8-10:30pm  

<a id="x2009-07" <!--#if expr="$now=2009-07" -->class="now"<!--#endif -->
>2009-07-07      Sala                        Sala
2009-07-14      Lobdell                     Lobdell
2009-07-21      Sala                        Sala
2009-07-28      Sala                        Sala
</a><a id="x2009-08" <!--#if expr="$now=2009-08" -->class="now"<!--#endif -->
>2009-08-04      Sala                        Sala
2009-08-11      Sala                        Sala
2009-08-18      Lobby 13                    Lobby 13    Caller showcase
2009-08-25      Lobby 13                    Lobby 13    Amateur Night!
</a><a id="x2009-09" <!--#if expr="$now=2009-09" -->class="now"<!--#endif -->
>2009-09-01      Lobby 13                    Lobby 13
2009-09-08      Sala                        Sala        Fall Class Begins!
2009-09-15      407       491               407         Fall Class Begins again!
2009-09-22      Morss     Morss             Morss
2009-09-29      Sala      West Lounge       Sala
</a><a id="x2009-10" <!--#if expr="$now=2009-10" -->class="now"<!--#endif -->
>2009-10-06      Sala      West Lounge       Sala
2009-10-13      Sala      West Lounge       Sala        MIT Monday Classes
2009-10-20      Lobdell   20 Chimneys       Lobdell
2009-10-27      Lobdell   20 Chimneys       Lobdell
</a><a id="x2009-11" <!--#if expr="$now=2009-11" -->class="now"<!--#endif -->
>2009-11-03      Lobdell   Lob-North Balcony Lobdell
2009-11-10      Lobdell   20 Chimneys       Lobdell
2009-11-17      Lobdell   West Lounge       Lobdell
2009-11-24      Lobdell   20 Chimneys       Lobdell
</a><a id="x2009-12" <!--#if expr="$now=2009-12" -->class="now"<!--#endif -->
>2009-12-01      Lobdell   20 Chimneys       Lobdell
2009-12-08      Lobdell   20 Chimneys       Lobdell     Fall class graduation!
2009-12-15      Sala                        Sala
2009-12-22      Sala                        Sala
2009-12-29      Sala                        Sala
</a><a id="x2010-01" <!--#if expr="$now=2010-01" -->class="now"<!--#endif -->
>2010-01-05      Sala                        Sala
2010-01-12      Sala                        Sala
2010-01-19      Lobdell                     Lobdell
2010-01-26      Lobdell                     Lobdell     F.U.N. Night!
</a><a id="x2010-02" <!--#if expr="$now=2010-02" -->class="now"<!--#endif -->
>2010-02-02      Lobdell                     Lobdell
2010-02-09      Lobdell   20 Chimneys       Lobdell     Spring class begins!
2010-02-16      Sala      West Lounge       Sala        MIT Monday Classes
2010-02-23      Sala      West Lounge       Sala
</a><a id="x2010-03" <!--#if expr="$now=2010-03" -->class="now"<!--#endif -->
>2010-03-02      Sala      West Lounge       Sala
2010-03-09      Lobdell   20 Chimneys       Lobdell
2010-03-16      Lobdell   20 Chimneys       Lobdell
2010-03-23      Sala      West Lounge       Sala        MIT Spring Break
2010-03-30      Sala      West Lounge       Sala
</a><a id="x2010-04" <!--#if expr="$now=2010-04" -->class="now"<!--#endif -->
>2010-04-06      Lobdell   West Lounge       Lobdell     <font size="-1" color="blue">updated 2Apr10</font>
2010-04-13      Lobdell   20 Chimneys       Lobdell
2010-04-20      Sala      West Lounge       Sala        MIT Holiday
2010-04-27      Lobdell   20 Chimneys       Lobdell
</a><a id="x2010-05" <!--#if expr="$now=2010-05" -->class="now"<!--#endif -->
>2010-05-04      Lobdell   20 Chimneys       Lobdell
2010-05-11      Lobdell   20 Chimneys       Lobdell     Spring class graduation!
2010-05-18      Sala                        Sala
2010-05-25      Lobdell                     Lobdell     <font size="-1" color="blue">updated 21May10</font>
</a><a id="x2010-06" <!--#if expr="$now=2010-06" -->class="now"<!--#endif -->
>2010-06-01      Lobdell                     Lobdell     <font size="-1" color="blue">updated 19May10</font>
2010-06-08      Sala                        Sala
2010-06-15      Sala                        Sala
2010-06-22      Sala                        Sala
2010-06-29      Sala                        Sala
</a>
</pre>

<p class="small"><a href="schedules/weekly-10.html">Schedule through June 2011</a></p>
<p>
<tt>??? </tt>indicates that the room is as yet unknown.<br/>
<tt>xxx </tt>indicates that there is no dancing then.<br/>
</p>

<!--#include virtual="../lastmod.html"-->
</div><!-- main -->
<!--#include virtual="../footer.html"-->
